/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 98pt 'Segoe Print';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #cc3333;
	}
.cc05               { /* Common */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e25            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1049.25pt;
	height          : 674.25pt;
	}
span#e24            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001016.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 250.50pt;
	width           : 249.75pt;
	height          : 202.50pt;
	}
span#e23            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 575.25pt;
	width           :  66.00pt;
	height          :  68.25pt;
	}
span#e22            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 576.75pt;
	width           :  60.75pt;
	height          :  63.00pt;
	}
span#e21            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             : 585.75pt;
	width           :  58.50pt;
	height          :  59.25pt;
	}
span#e20            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  21.75pt;
	width           : 228.75pt;
	height          : 160.50pt;
	}
span#e19            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 582.00pt;
	width           :  94.50pt;
	height          :  48.75pt;
	}
span#e18            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 576.00pt;
	width           :  63.75pt;
	height          :  89.25pt;
	}
div#e17             { /* Welcome! */
	position        : absolute;
	left            : 318.00pt;
	top             : 259.50pt;
	width           : 501.75pt;
	height          : 189.00pt;
	}
div#e16             { /* Copyright (c) 2017 Richf... */
	position        : absolute;
	left            : 497.25pt;
	top             : 652.50pt;
	width           : 551.25pt;
	height          :  22.50pt;
	}
span#e15            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001009.gif) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             : 271.50pt;
	width           : 207.75pt;
	height          : 162.75pt;
	}
span#e14            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             :  51.75pt;
	width           : 774.00pt;
	height          :  75.75pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            : 235.50pt;
	top             :  75.75pt;
	width           :  62.25pt;
	height          :  27.75pt;
	}
div#e12             { /* Company Profile */
	position        : absolute;
	left            : 321.00pt;
	top             :  75.75pt;
	width           : 181.50pt;
	height          :  28.50pt;
	}
div#e11             { /* Products */
	position        : absolute;
	left            : 535.50pt;
	top             :  75.75pt;
	width           :  88.50pt;
	height          :  27.75pt;
	}
div#e10             { /* Quality Policy */
	position        : absolute;
	left            : 660.00pt;
	top             :  75.00pt;
	width           : 167.25pt;
	height          :  32.25pt;
	}
div#e9              { /* Contact Us */
	position        : absolute;
	left            : 858.75pt;
	top             :  75.00pt;
	width           : 106.50pt;
	height          :  24.75pt;
	}
span#e8             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  56.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e7             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  56.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e6             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 653.25pt;
	top             :  56.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e5             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 834.75pt;
	top             :  56.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e4             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 862.50pt;
	top             : 176.25pt;
	width           : 119.25pt;
	height          : 130.50pt;
	}
span#e3             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 858.75pt;
	top             : 324.75pt;
	width           : 134.25pt;
	height          : 124.50pt;
	}
span#e2             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 859.50pt;
	top             : 464.25pt;
	width           : 132.00pt;
	height          : 133.50pt;
	}
img#e1              { /* images/animation-5-hi.gi... */
	position        : absolute;
	left            :  56.25pt;
	top             : 277.50pt;
	width           : 198.00pt;
	height          : 153.00pt;
	}
body#page           { /* Page Body */
	background-color: #5994c0;
	background-image: url(images/richfield_food_6001b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
